.form-control {
    display: block;
    /*width: 100%;*/
    border: 1px solid #999;
    font-size: .933em;
    border-radius: 0;
    height: 32px;
    padding: 8px;
    background-color: #fff !important;
}

.form-group {
    margin-bottom: 7px;
}

.form-control:focus {
    border-color: #999;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.checkbox label:after,
.radio label:after {
    content: '';
    display: table;
    clear: both;
}

.checkbox .cr,
.radio .cr {
    position: relative;
    display: inline-block;
    border: 1px solid #999;
    background-color: #fff;
    border-radius: 0;
    width: 1.3em;
    height: 1.3em;
    float: left;
    margin-right: .5em;
}

.radio .cr {
    border-radius: 50%;
}

.checkbox .cr .cr-icon,
.radio .cr .cr-icon {
    position: absolute;
    font-size: .8em;
    line-height: 0;
    top: 50%;
    left: 20%;
    right: 0;
    bottom: 0;
}

.radio .cr .cr-icon {
    margin-left: 0.04em;
}

.checkbox label input[type="checkbox"],
.radio label input[type="radio"] {
    display: block;
}

.checkbox label input[type="checkbox"] + .cr > .cr-icon,
.radio label input[type="radio"] + .cr > .cr-icon {
    opacity: 0;
    transition: all .2s ease-in;
}

.checkbox label input[type="checkbox"]:checked + .cr > .cr-icon,
.radio label input[type="radio"]:checked + .cr > .cr-icon {
    opacity: 1;
}

.checkbox label input[type="checkbox"]:disabled + .cr,
.radio label input[type="radio"]:disabled + .cr {
    opacity: .5;
}

.checkbox label,
.radio label {
    margin: 0;
    padding-left: 0;
}

.radio {
    display: inline-block;
    padding-left: 0;
    padding-top: 0;
}

#notes-informations select,
#cadencier-content select {
    border-color: #999;
    border-radius: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    cursor: pointer;
    background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAxNi4wLjAsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+DQo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkNhbHF1ZV8xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4PSIwcHgiIHk9IjBweCINCgkgd2lkdGg9IjI5cHgiIGhlaWdodD0iMTJweCIgdmlld0JveD0iMCAwIDI5IDEyIiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCAyOSAxMiIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+DQo8cG9seWxpbmUgZmlsbD0ibm9uZSIgc3Ryb2tlPSIjMDAwMDAwIiBzdHJva2Utd2lkdGg9IjEuMjUiIHN0cm9rZS1taXRlcmxpbWl0PSIxMCIgcG9pbnRzPSIxOCwyIDkuNSwxMSAxLDIgIi8+DQo8L3N2Zz4NCg==') no-repeat right 0 top 50%;
}


/* Rajout Tom ===================================================================================== */

div.form-type-textfield  {
	position:relative;
	width:100%;
	height:30px;
	margin-bottom:15px;
}
div.form-type-textfield >label {
	display:block;
	position:absolute;
	top:0;
	left:0;
	width:40%;
}
div.form-type-textfield >input {
	display:block;
	position:absolute;
	top:0;
	left:40%;
	width:60%;
}


div.form-type-password,
div.form-item-current-pass  {
	position:relative;
	width:100%;
	height:30px;
	margin-bottom:15px;
}
div.form-type-password>label,
div.form-item-current-pass>label {
	display:block;
	position:absolute;
	top:0;
	left:0;
	width:40%;
}
div.form-type-password>input,
div.form-item-current-pass >input {
	display:block;
	position:absolute;
	top:0;
	left:40%;
	width:60%;
}



div.form-type-radios  {
	position:relative;
	width:100%;
	height:30px;
	margin-bottom:15px;
}
div.form-type-radios >div {
	display:block;
	position:absolute;
	top:-5px;
	left:40%;
	width:60%;
	padding-left:25px;
}

div.form-item>div.help-block {
	/*position:relative;
	display:block;
    padding-top:40px;
	height:100%;*/
	display:none;
}
div.row>div.password-help {
	position:relative;
	display:block;
	/*height:100%;*/
	border-left: 2px solid #888;
	left: 40%;
	width:60%;
	margin-left: 15px;
}
@media (min-width: 768px){
	div.row>div.password-help {
		position: relative;
	}
}

div.form-group>label {
    float: left;
    width: 40%;
}


div.form-item>div.row{
	margin:0;
} 

div.form-item>span.form-control-feedback{
	top: 45px;
    margin-right: -16px;
}

#me-connecter button[type="submit"]{
	font-size: .933em;
	background-color: #000;
	display: inline-block;
	text-transform: uppercase;
	padding: 10px 25px;
	color: #fff;
	text-decoration: none !important;
	text-align: center;
	-webkit-box-shadow: 0 0 0 1px #999;
	-moz-box-shadow: 0 0 0 1px #999;
	box-shadow: 0 0 0 1px #999;
	cursor: pointer;
	border-radius:0;
	text-align:center;
}
#me-connecter .form-actions{
	position:relative;
	text-align:center;
}
._connection > div.form-type-password >input,
._connection > div.form-type-textfield >input{
	display:block;
	position:relative;
	width:100%;
	left:0;
	height:30px;
}

._connection > div.form-type-password >label,
._connection > div.form-type-textfield >label{
	position:relative;
	display:none;
}